body {font:12px/17px Arial, Helvetica, sans-serif; color:#333; background:#ccc; padding:20px 20px 20px 20px;}
table{margin-bottom:20px;}
table table{ vertical-align:top;}

.go a{background-color:#3383bb;
border:1px solid #fff;
border-radius:5px;
color:#fff;
padding:3px;
text-decoration:none;
margin-left:20px;
}
.go a:link{color:#fff;}
.go a:hover{background-color:#75b5e1;}
span.titre{color:#fff;font-size:17px; font-weight:bold;margin-bottom:10px;}
hr.titre{display:block; width:100%;border:1px solid #fff;margin-bottom:10px;}
a.fermer {background:#d02b1a;
padding:3px;
border:1px solid #fff;
border-radius:5px;
color:#fff;
text-decoration:none;
/*margin-left:20px;
margin-top:20px;*/
position:absolute;
left:20px;
bottom:20px;
}
.cls{clear:both;}
.client{margin:0;
vertical-align:top;}
.client table td{margin-top:0;
text-align:left;
}
.client span{font-weight:bold;}